@media (max-width: 780px) {
  .so-widget-sow-button-atom-fb4449b2f98f-18 .ow-button-base.ow-button-align-center {
    text-align: center;
  }
  .so-widget-sow-button-atom-fb4449b2f98f-18 .ow-button-base.ow-button-align-center.ow-button-align-justify .sowb-button {
    display: inline-block;
  }
}
.so-widget-sow-button-atom-fb4449b2f98f-18 .ow-button-base .sowb-button {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #991227;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6b0d1b), color-stop(1, #991227));
  background: -ms-linear-gradient(bottom, #6b0d1b, #991227);
  background: -moz-linear-gradient(center bottom, #6b0d1b 0%, #991227 100%);
  background: -o-linear-gradient(#991227, #6b0d1b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#991227', endColorstr='#6b0d1b', GradientType=0);
  -webkit-border-radius: 0.25;
  -moz-border-radius: 0.25;
  border-radius: 0.25;
  border-color: #5e0b18 #550a16 #470812 #550a16;
  border: 1px solid;
  color: #ffffff !important;
  font-size: 1.45;
  
  padding-block: 0.5;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  width: 100%;
  max-width: 100%;
  padding-inline: 1;
}
.so-widget-sow-button-atom-fb4449b2f98f-18 .ow-button-base .sowb-button.ow-button-hover:active,
.so-widget-sow-button-atom-fb4449b2f98f-18 .ow-button-base .sowb-button.ow-button-hover:hover {
  background: #a21329;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #740e1e), color-stop(1, #a21329));
  background: -ms-linear-gradient(bottom, #740e1e, #a21329);
  background: -moz-linear-gradient(center bottom, #740e1e 0%, #a21329 100%);
  background: -o-linear-gradient(#a21329, #740e1e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a21329', endColorstr='#740e1e', GradientType=0);
  border-color: #ab142c #a21329 #941126 #a21329;
  color: #ffffff !important;
}